body {
  margin: 0;
  font-family: 'Caudex', 'Raleway';
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

.btn-outline-primary {
  color: #00c6be;
  border-color: #00c6be;
}

.btn-outline-primary:hover {
  color: #ffffff;
  background-color: #5176a5;
  border-color: #5176a5;
}

.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show > .btn-outline-primary.dropdown-toggle {
  color: #00c6be;
  background-color: rgba(255,255,255,0);
  border-color: #00c6be;
}

.btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-outline-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 .2rem rgba(0,198,190,0.5);
}

.svg {
  fill: yellow;
}

.btn-outline-success {
  color: #ffffff;
  border-color: #ffffff;
  border-radius: 2.3rem;
}

.btn-outline-success:hover {
  color: #fff;
  background-color: #5176a5;
  border-color: #5176a5;
}

.btn-outline-success:not(:disabled):not(.disabled).active, .btn-outline-success:not(:disabled):not(.disabled):active, .show > .btn-outline-success.dropdown-toggle {
  color: #ffffff;
  background-color: rgba(255,255,255,0);
  border-color: #ffffff;
}

.btn-outline-success:not(:disabled):not(.disabled).active:focus, .btn-outline-success:not(:disabled):not(.disabled):active:focus, .show > .btn-outline-success.dropdown-toggle:focus {
  box-shadow: 0 0 0 .2rem rgba(81,118,165,0.5);
}

.btn-outline-success.focus, .btn-outline-success:focus {
  box-shadow: 0 0 0 .2rem rgba(81,118,165,0.5);
}

.feature-box2 {
  padding: 5px 20px 5px 70px;
}

.btn-outline-dark {
  color: #00c6be;
  border-color: #5176a5;
}

.btn-outline-dark:hover {
  color: #fff;
  background-color: #5176a5;
  border-color: #5176a5;
}

.btn-outline-dark:not(:disabled):not(.disabled).active, .btn-outline-dark:not(:disabled):not(.disabled):active, .show > .btn-outline-dark.dropdown-toggle {
  color: #00c6be;
  background-color: rgba(52,58,64,0);
  border-color: #5176a5;
}

.btn-outline-dark:not(:disabled):not(.disabled).active:focus, .btn-outline-dark:not(:disabled):not(.disabled):active:focus, .show > .btn-outline-dark.dropdown-toggle:focus {
  box-shadow: 0 0 0 .2rem rgba(81,118,165,0.5);
}

.btn-outline-dark.focus, .btn-outline-dark:focus {
  box-shadow: 0 0 0 .2rem rgba(81,118,165,0.5);
}

@media (min-width:768px) {
  .page-footer ul li:after, .page-footer ul li:before {
    content: "";
    position: absolute;
    left: 0;
    width: 2px;
    height: 6px;
    border-radius: 2px;
    background-color: rgb(0,123,255);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}

.mail a {
  color: #5176a5!important;
}

.mail a:hover {
  color: #00c6be;
}

.owl-carousel.home-slider {
  position: relative;
  height: 650px;
  z-index: 0; }
  .owl-carousel.home-slider .slider-item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 650px;
    position: relative;
    z-index: 0; }
    @media (max-width: 1199.98px) {
      .owl-carousel.home-slider .slider-item {
        background-position: center center !important; } }
    .owl-carousel.home-slider .slider-item .overlay {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background: #000000;
      opacity: .2; }
    .owl-carousel.home-slider .slider-item .slider-text {
      height: 650px;
      z-index: 0; }
      @media (max-width: 991.98px) {
        .owl-carousel.home-slider .slider-item .slider-text {
          text-align: center; } }
      .owl-carousel.home-slider .slider-item .slider-text .subheading {
        color: #000000;
        font-weight: 300;
        font-size: 12px;
        letter-spacing: 4px;
        text-transform: uppercase;
        display: inline-block;
        color: #fff; }
      .owl-carousel.home-slider .slider-item .slider-text h1 {
        font-size: 8vw;
        color: #fff;
        line-height: 1.3;
        font-weight: 400;
        font-family: "Amatic SC", cursive; }
        @media (max-width: 767.98px) {
          .owl-carousel.home-slider .slider-item .slider-text h1 {
            font-size: 40px; } }
      .owl-carousel.home-slider .slider-item .slider-text p {
        color: rgba(0, 0, 0, 0.8);
        font-weight: 400; }
        @media (max-width: 991.98px) {
          .owl-carousel.home-slider .slider-item .slider-text p {
            color: rgba(255, 255, 255, 0.7);
            font-size: 23px; } }
  .owl-carousel.home-slider .owl-nav {
    position: absolute;
    bottom: 60px !important;
    left: 0;
    right: 0;
    margin: 0 auto; }
    @media (max-width: 991.98px) {
      .owl-carousel.home-slider .owl-nav {
        display: none; } }
    .owl-carousel.home-slider .owl-nav .owl-prev,
    .owl-carousel.home-slider .owl-nav .owl-next {
      position: absolute;
      width: 60px;
      height: 60px;
      background: #fff !important;
      -moz-transition: all 0.7s ease;
      -o-transition: all 0.7s ease;
      -webkit-transition: all 0.7s ease;
      -ms-transition: all 0.7s ease;
      transition: all 0.7s ease;
      opacity: 1; }
      .owl-carousel.home-slider .owl-nav .owl-prev span:before,
      .owl-carousel.home-slider .owl-nav .owl-next span:before {
        font-size: 20px;
        margin-top: 7px;
        color: #000000; }
    .owl-carousel.home-slider .owl-nav .owl-prev {
      top: 0 !important;
      right: 0 !important; }
      @media (min-width: 992px) {
        .owl-carousel.home-slider .owl-nav .owl-prev {
          right: 61px !important; } }
      .owl-carousel.home-slider .owl-nav .owl-prev:hover, .owl-carousel.home-slider .owl-nav .owl-prev:focus {
        background: #000000 !important;
        outline: none !important; }
        .owl-carousel.home-slider .owl-nav .owl-prev:hover span:before, .owl-carousel.home-slider .owl-nav .owl-prev:focus span:before {
          font-size: 20px;
          margin-top: 7px;
          color: #82ae46; }
    .owl-carousel.home-slider .owl-nav .owl-next {
      top: 0 !important;
      right: 0 !important; }
      @media (min-width: 992px) {
        .owl-carousel.home-slider .owl-nav .owl-next {
          right: 0 !important; } }
      .owl-carousel.home-slider .owl-nav .owl-next:hover, .owl-carousel.home-slider .owl-nav .owl-next:focus {
        background: #000000 !important;
        outline: none !important; }
        .owl-carousel.home-slider .owl-nav .owl-next:hover span:before, .owl-carousel.home-slider .owl-nav .owl-next:focus span:before {
          font-size: 24px;
          margin-top: 7px;
          color: #82ae46; }
  .owl-carousel.home-slider .owl-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px;
    width: 100%;
    text-align: center; }
    @media (min-width: 992px) {
      .owl-carousel.home-slider .owl-dots {
        display: none; } }
    @media (max-width: 767.98px) {
      .owl-carousel.home-slider .owl-dots {
        bottom: 5px; } }
    .owl-carousel.home-slider .owl-dots .owl-dot {
      width: 10px;
      height: 10px;
      margin: 5px;
      border-radius: 50%;
      background: rgba(0, 0, 0, 0.4); }
      .owl-carousel.home-slider .owl-dots .owl-dot.active {
        background: #fff; }